 .u-section-1 {
  background-image: none;
  min-height: 462px;
}

.u-section-1 .u-image-1 {
  min-height: 462px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/ip-camera-is-installed-on-the-wall-of-a-luxury-house-2.jpg');
  background-position: 50% 50%, 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 210px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 122px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 398px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
    min-height: 398px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 105px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 344px;
  }

  .u-section-1 .u-image-1 {
    min-height: 344px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 91px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 234px;
  }

  .u-section-1 .u-image-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5));
}

.u-section-2 .u-sheet-1 {
  min-height: 880px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 919px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 45px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 919px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 859px;
  --radius: 20px;
  box-shadow: 5px 5px 10px 0 rgba(133,142,153,0.25);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-4 {
    line-height: 1.4;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 976px;
  }

  .u-section-2 .u-image-1 {
    height: 916px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 748px;
    order: 0;
  }

  .u-section-2 .u-image-1 {
    height: 668px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 759px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 500px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-image-1 {
    height: 308px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 780px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 2.75rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 45px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 780px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 720px;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-3 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-3 .u-image-1 {
    height: 578px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-3 .u-image-1 {
    height: 421px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 793px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-3 .u-image-1 {
    height: 488px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/blue-wood-pattern-background-picture-it-is-a-straight-line_2.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 486px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}